$(document).ready(function(){
	$("#loading").ajaxStart(function(){
	   $(this).show();
	 });
	 $("#loading").ajaxSuccess(function(){
	   $(this).hide();
	 });
	 if($.cookie("url")===null){
		$.cookie("url", "include/page/index.php");
	 }
	$("#mahasiswa").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/mahasiswa.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#dosen").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/dosen.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#ukm").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/ukm.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#prestasibk").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/prestasibk.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#prestasibem").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/prestasibem.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#prestasimhs").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/prestasimhs.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#jurusan").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/jurusan.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#thema").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/thema.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#informasi").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/informasi.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#forum").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/forum.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#chatforum").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/chatforum.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#account").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/setting.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#pesan").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/pesan.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#report").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/report.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#penilaian").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/penilaian.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#subpenilaian").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/subpenilaian.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#slide").click(function(e){
		 e.preventDefault();
		 $.cookie("url", "include/page/slide.php");
		$("#contentMain").load($.cookie("url"));		
	});
	$("#contentMain").load($.cookie("url"));
});
